#contact_form_table{	
	border:1px solid #006633;	
	margin-left:auto;margin-right:auto;
	padding:.5em;
	width:auto;
	box-shadow:7px 7px 1px #999999;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#006633;
	background-color:#F5F5F5;
}
#contact_form_table h1{
	text-align:center;
	font-size:24px;	
}
#contact_form{
	margin-left:auto;margin-right:auto;
	width:360px;
	text-align:right;
	font-weight:bold;
	}
#contact_form input{
	color:#000000;
	margin:0.5em 1em .5em .25em;
	vertical-align:middle;
	width:290px;
	border:1px solid #006633;
	height:25px;
	padding-left:.5em;
}
#contact_form textarea#message{
	border:1px solid #006633;
	margin:0em 1em 0em 0.5em;
	padding:0.5em 0em 0em 0.5em;
	height:auto;
	vertical-align:text-top;
	resize:none;
}
#contact_form #submit{	
	background-color:#FFFFFF;
	width:50px;
	color:#666666;	
	font-weight:bold;
}
#contact_form #submit:hover{
	color:#006633;
	font-size:13px;
	box-shadow:3px 3px 2px #999999;
}
td #msg_sent{
	border:1px solid #006633;
	padding:1em;	
	background-color:#F5F5F5;
	box-shadow:7px 7px 1px #999999;
}
#msg_sent table{
	color:#666666;
}
.msg_footer,.msg_header{
	color:#006633;
	text-align:center;
	font-weight:bold;
}
.msg_header{
	color:#CC3333;	
	font-size:18px;
}
.msg_title{
	color:#006633;
	font-weight:bold;
	text-align:right;
}
.msg_box{
	border:1px solid #CCCCCC;
	overflow-y:scroll;
	overflow-x:hidden;
	max-height:200px;
	width:360px;
	padding:0.5em;
}
#mailing_list_table{	
	border:1px solid #006633;	
	margin-left:auto;margin-right:auto;
	padding:.5em;
	width:auto;
	box-shadow:7px 7px 1px #999999;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#000000;
	background-color:#F5F5F5;
}
#mailing_list_table h1{
	text-align:center;
	font-size:18px;	
}
#mailing_list{
	margin-left:auto;margin-right:auto;
	width:auto;
	text-align:right;
	font-weight:bold;
	color:#006633;
	}
#mailing_list input{
	color:#666666;
	margin:0.5em 1em .5em .25em;
	vertical-align:middle;
	width:290px;
	border:1px solid #006633;
	height:25px;
	padding-left:.5em;
}
#mailing_list #email{
	color:#333333;
}
#mailing_list #submit{
	background-color:#FFFFFF;
	width:100px;
	color:#666666;	
	font-weight:bold;
}
#mailing_list #submit:hover{
	color:#006633;
	font-size:13px;
	box-shadow:3px 3px 2px #999999;
}
/***************************************/
#subscribe_container{
	background-color:#F5F5F5;
	border:1px solid #006633;
	box-shadow:7px 7px 1px #999999;
	color:#006633;
	width:520px;
}	
td #subscribed{
	padding:1em;	
	background-color:#F5F5F5;
}
.subscribed_footer,.subscribed_header{
	color:#006633;
	text-align:center;
	font-weight:bold;
}
.subscribed_header{
	color:#000000;	
	font-weight:normal;
	font-size:14px;
}
.subscribed_title{
	color:#006633;
	font-weight:bold;
	text-align:right;
}